.css-events-list li.event {
    display: flex;
}

.css-events-list li.event .image {
    max-width: 20%;
    object-fit: cover;
}

.css-events-list li.event h1 a {
    color: #7AA93C !important;
}

.css-events-list li.event h1 a:hover {
    text-decoration: underline;
}

.css-events-list li.event .notes > * {
    display: block;
    margin: 0;
    padding: 0;
}

.css-events-list li.event .notes > p:first-child:empty {
    display: none;
}

.css-events-list li.event .notes {
    overflow-y: hidden;
    height: 80px;
}

.css-events-list li.event .notes > a {
    display: block;
}